:root {
  --primary-color: #1c76bc;
  --warning-color: rgb(250, 140, 22);
  --middle-dark-color: #efefef;
  --success-color: #1da57a;
}

#root {
  height: 100%;
  width: 100%;
}

#root .ant-spin-nested-loading,
#root .ant-spin-container {
  height: 100% !important;
  width: 100% !important;
}

.ant-page-header-heading-title {
  display: flex !important;
  align-items: center !important;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
